<mat-toolbar  class=" mat-elevation-z24">
	
		<span >[Fase 03]-Movimiento en Masa</span>
		<span class="fill-space"></span>

		<span>
			<button mat-icon-button [matMenuTriggerFor]="menu" aria-label="Open x-positioned menu">
					<mat-icon>more_vert</mat-icon>
			</button>

				<mat-menu xPosition="before" #menu="matMenu" class="menu">
								
						<button mat-menu-item [matMenuTriggerFor]="goto" >
										<mat-icon>touch_app
														</mat-icon>
										<span>Ir a</span>
						</button>
						<button mat-menu-item [matMenuTriggerFor]="setings">
								<mat-icon>settings</mat-icon>
								<span>Configuración</span>
						</button>
						
						<button mat-menu-item routerLink="/auth/login" >
										<mat-icon>fingerprint</mat-icon>
										<span>Iniciar Sesión</span>
						</button>
						
												
						<a href="https://github.com/robisim74/angular-l10n-sample" mat-menu-item l10nTranslate>
								<mat-icon>code</mat-icon>App.Source code
						</a>
				</mat-menu>
				<mat-menu  xPosition="before" #goto="matMenu" >
					<button mat-menu-item routerLink="/statistics" >
							<mat-icon>dashboard</mat-icon>
							<span>DASHBOARD</span>
					</button>
				</mat-menu>
				<mat-menu xPosition="before" #setings="matMenu">
					<button mat-menu-item  >
									<mat-icon>account_circle</mat-icon>
									<span>Editar Perfil</span>
					</button>
					<button mat-menu-item disabled>
									<mat-icon>voicemail</mat-icon>
									<span>Ver Buzón</span>
					</button>
					<button mat-menu-item>
									<mat-icon>notifications_off</mat-icon>
									<span>Deshabilitar Alertas</span>
					</button>
				</mat-menu>
							</span>

</mat-toolbar>
<br>
<mat-card>
		<img mat-card-image src="../../../assets/imgs/images/main.jpg" alt="Photo of a Shiba Inu">		
</mat-card>
<app-about *ngIf="ToHome"></app-about>
<app-donut-graphics></app-donut-graphics>
<app-bar-graphics></app-bar-graphics>
<app-graphics></app-graphics>


<router-outlet></router-outlet>
